#header #welcome {
	position: absolute;
	top: 65px;
	left: 0px;
	z-index: 5;
	width: auto;
	text-align: right;
}
#header #welcome a {
	background-position: left center;
	background-repeat: no-repeat;
	display: inline-block;
	padding: 0px 0px 0px 18px;
	color: #888;
	font-size: 11px;
}
#header #welcome a:hover {
	color: #AD7B5A;
}
#header #welcome a.login {
	background-image: url(/image/login.png);
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 18px;
	border-right: 0px solid #dddddd;
}
#header #welcome a.register {
	background-image: url(/image/register.png);
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 18px;
}
#header #welcome a.logout {
	background-image: url(/image/logout.png);
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 18px;
}
#header #welcome a.wishlist {
	background-image: url(/image/wishlist.png);
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 18px;
}